View Issue Details

IDProjectCategoryView StatusLast Update
12940Development Survey takingpublic2018-02-16 15:53
Reportertpartner Assigned Tomarkusfluer  
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version3.x 
Target VersionFixed in Version3.x 
Summary12940: Cannot add answers or sub-questions
Description

When initially opening either the Edit answers or Edit subquestions screens, the plus sign to add more items does not work. If I refresh the page, it does work.

Tested in Firefox and Chrome, debug == 0, debug == 1.

TagsNo tags attached.

Activities

tpartner

tpartner

2017-11-21 13:59

developer  

capture-4.png (25,218 bytes)
capture-4.png (25,218 bytes)

Issue History

Date Modified Username Field Change
2017-11-21 13:59 tpartner New Issue
2017-11-21 13:59 tpartner File Added: capture-4.png
2017-11-29 14:33 markusfluer Assigned To => markusfluer
2017-11-29 14:33 markusfluer Status new => resolved
2017-11-29 14:33 markusfluer Resolution open => fixed
2017-11-29 14:33 markusfluer Fixed in Version => 3.x
2018-02-16 15:53 c_schmitz Status resolved => closed